Page MenuHomePhabricator

Page fr-tech about spikes in frtechmail
Open, Needs TriagePublic

Description

People seem to be down with trying out the icinga list so now we need to gather some metrics about frtechmail

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 21 2018, 3:44 PM

I notice that civi1001 is going to double report, as the sender is also fr-tech@

@Ejegg @Jgreen do you think it would make sense to set that address to root@ like the others?

I notice that civi1001 is going to double report, as the sender is also fr-tech@

@Ejegg @Jgreen do you think it would make sense to set that address to root@ like the others?

I'm not sure what the others are, but we should avoid using root@ where possible, in favor of a fundraising-specific address to prevent bouncing messages outside of our team.

@Jgreen very good point, maybe something like frack@ ?

DStrine moved this task from Triage to FR-Ops on the Fundraising-Backlog board.Aug 21 2018, 8:21 PM
Jgreen closed this task as Declined.Jun 27 2019, 7:16 PM

Nice to have but we won't get around to it.

Jgreen reopened this task as Open.Sep 12 2019, 6:10 PM

is it possible to do this from grafana

Reopening, now that we have our own prometheus/grafana instance, would it make sense to alert from it?

Aklapper removed cwdent as the assignee of this task.Sep 16 2019, 12:25 AM
Jgreen moved this task from Triage to Watching on the fundraising-tech-ops board.Feb 19 2020, 10:49 PM
Jgreen moved this task from Watching to Backlog on the fundraising-tech-ops board.Jul 20 2020, 7:27 PM

Thinking about this, I wonder if we would be better served by alerting on log spikes. We already have monitoring tools that will count log lines matching regexes and alert accordingly.